@font-face {
 font-family: "BodoniB";
 src: url("font/Bodoni/BOD_B.ttf");
}
@font-face {
 font-family: "BodoniBI";
 src: url("font/Bodoni/BOD_BI.ttf");
}
@font-face {
 font-family: "BodoniBLAI";
 src: url("font/Bodoni/BOD_BLAI.ttf");
}
@font-face {
 font-family: "BodoniBLAR";
 src: url("font/Bodoni/BOD_BLAR.ttf");
}
@font-face {
 font-family: "BodoniBOD_CB";
 src: url("font/Bodoni/BOD_CB.ttf");
}
@font-face {
 font-family: "BodoniCBI";
 src: url("font/Bodoni/BOD_CBI.ttf");
}
@font-face {
 font-family: "BodoniCI";
 src: url("font/Bodoni/BOD_CI.ttf");
}
@font-face {
 font-family: "BodoniCR";
 src: url("font/Bodoni/BOD_CR.ttf");
}
@font-face {
 font-family: "BodoniI";
 src: url("font/Bodoni/BOD_I.ttf");
}
@font-face {
 font-family: "BodoniPSTC";
 src: url("font/Bodoni/BOD_PSTC.ttf");
}
@font-face {
 font-family: "BodoniR";
 src: url("font/Bodoni/BOD_R.ttf");
}